<h2>Quizzes for the current course and year:</h2>
<div class="row d-flex justify-content-start">
    <div class="ml-5">
        <h5 class="text-nowrap">I want to create a new exam of the following type:</h5>
    </div>
    <div>
        <form action="/test/def/new" method="POST">
            <div class="container-fluid">
                <div class="row justify-content-center">
                    <div class="col-6">
                        <fieldset class="form-group">
                            <% locals.combodata = {id: "id", list:test_types, name:"id_test_type", selected: test_types[0].value}; %>
                            <%- include(`${locals.partialsRoot}/combo`); %>
                        </fieldset>
                    </div>
                    <div class="col-6">
                        <button type="submit" class="btn btn-success">
                            <i class="fas fa-plus-square"></i>&nbsp;Create
                        </button>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>
<%  locals.tabledata = tests; %>
<%- include(`${locals.partialsRoot}/table`) %>
